.s_menu{
    float:right;
    position:relative;
}
.s_menu ul.s_mainmenu{
    float:right;
    display:block;
    height:45px;
    margin-right: 15px;
}

.s_menu ul.s_mainmenu li{
    float:left;
    height:46px;
    border-top:1px solid #ccc;
    background-color:#ffffff;
    padding-left: 11px;
    padding-right: 11px;    
}
.s_menu ul.s_mainmenu li.first{
    border-top:1px solid #ccc;
    border-left:1px solid #ccc;
    -webkit-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;
}
.s_menu ul.s_mainmenu li.last{
    -webkit-border-top-right-radius: 8px;
    -moz-border-radius-topright: 8px;
    border-top-right-radius: 8px;    
    border-top:1px solid #ccc;
    border-right:1px solid #ccc;
}
.s_menu ul.s_mainmenu li a{
    display:block;
    font-size:16px;
    color:#757575;
    text-decoration: none;
    padding-top: 11px;
    padding-bottom: 11px;
}
.s_menu ul.s_mainmenu li a.active, .s_menu ul.s_mainmenu li a:hover{
    border-bottom:5px solid #ae3141;
}
.s_menu .login {
    -webkit-border-top-left-radius: 8px;
    border-top-left-radius: 8px;
    -moz-border-radius-topleft: 8px;    

    background-color:#ae3141 !important;
    margin-top: 17px !important;
    height:29px !important;
    border-bottom:1px solid #cccccc;
    border-top:none !important;
    border-left:none !important;
    border-right:none !important;
}
.s_menu .login a{
    border:none !important;
    color:#ffffff !important;
    padding:5px !important;
}
.s_menu .login a:hover{
    border:none !important;
}